﻿/*
	Colours:
		#D71C39 - Red Highlights
		#808080 - Grey Lowlights
		#EFEFEF - Light-grey backgrounds
		#FFFF99 - Notepad background
		lightblue - Notepad lines
*/

html
{
	font-family: RobotoRegular, Arial, sans-serif;
}

.failureNotification {
	color: red;
	font-weight: bold;
}

.busy {
	background: url('/images/loading.gif') no-repeat center center;
}

.messageContainer
{
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}
	.messageContainer .ui-icon
	{
		margin-right: 5px;
		margin-top: 3px;
	}

	.messageContainer strong
	{
		font-size: large;
		font-variant: small-caps;
		margin-right: 10px;
	}

.notepad
{
	/*background-color: #FFFF99;*/
}

	.notepad > div
	{
		padding: 5px;
		/*border-bottom: 1px solid lightblue;*/
		min-height: 18px;
	}

.caption
{
	width: 100%;
	text-align: center;

}

.rotatedMessage {
	color: #FFFFFF;
	background-color: rgba(83, 172, 114, 0.80);
	border: medium double #006600;
	text-align: center;
	transform: rotate(-17.5deg);
	-ms-transform: rotate(-17.5deg);
	-webkit-transform: rotate(-17.5deg);
}

	.rotatedMessage.error {
		border-color: #FB0024;
		background-color: rgba(215, 28, 57, 0.5);
	}

.serviceCallLabel {
	/*position: absolute;*/
	margin: 100px auto 100px auto;
	width: 400px;
	height: 100px;
	padding-top: 25px;
}

.searchButton {
	font-weight: bold !important;
	background: rgba(83, 172, 114, 0.80) !important;
}

.valuationInnerTab {
	width: 720px;
}

.next, .prev {
	color: transparent !important;
	height: 20px;
	width: 20px;
	margin: -6px 0;
	padding: 0 2px;
}

.next {
	float: right;
	background: url('/images/slider-right.png') no-repeat center center transparent;
}

.prev {
	float: left;
	background: url('/images/slider-left.png') no-repeat center center transparent;
}